<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_rounded_rect"
    android:orientation="vertical"
    android:padding="8dp">

    <TextView
        android:id="@+id/tv_unit_ms"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:padding="10dp"
        android:text="@string/milliseconds_unit"
        android:textColor="@color/text_gray"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_unit_sec"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:padding="10dp"
        android:text="@string/seconds_unit"
        android:textColor="@color/text_gray"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_unit_min"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?attr/selectableItemBackground"
        android:clickable="true"
        android:focusable="true"
        android:padding="10dp"
        android:text="@string/minutes_unit"
        android:textColor="@color/text_gray"
        android:textSize="16sp" />

</LinearLayout>